---
title: 'connect - CLI command'
description: 'Connect workspace to Nx Cloud'
---

# connect

Connect workspace to Nx Cloud

## Usage

```shell
nx connect
```

Install `nx` globally to invoke the command directly using `nx`, or use `npx nx`, `yarn nx`, or `pnpm nx`.

## Options

### help

Type: `boolean`

Show help

### version

Type: `boolean`

Show version number
